p.sep {
	background-image: url(../image/point.gif);
	background-repeat: repeat-x;
	background-position: center center;
	padding-top: 30px;
	background-color: #FFF;
}

@charset "UTF-8";
.blog {
	width: 850px;
}
.page {
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
}
/* recruit */
table.recruit {
	border-collapse: collapse;
	border: none;
	width: 800px;
	font-size: 13px;
	table-layout: fixed;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
 
table.recruit th {
	width: 100px;
	min-height: 13px;
	text-align: justify;
	text-justify: inter-ideograph;
	vertical-align: top;
	border: none;
	white-space: nowrap;
	overflow: visible;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
}
 
table.recruit th::after {
    float: right;
    padding: 0;
    right: -15px;
    top: 0;
    content: &quot;───&quot;;
    height: 0;
    width: 0;
    position: relative;
    pointer-events: none;
    border: none;
}
 
table.recruit td {
	height: 12px;
	margin: 0;
	padding: 10px 10px 10px 60px;
	text-align: left;
	vertical-align: top;
	border: none;
	line-height: 180%;
}
/* CSS Document */
